

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 03:53:10 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0UJr5YJ095980	for <[email-masked]>;
Thu, 31 Jan 2008 03:53:08 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so364449wra.7 for
<[email-masked]>; Wed, 30 Jan 2008 11:53:04 -0800 (PST)
Received: by 10.142.217.17 with SMTP id p17mr624671wfg.139.1201722784074; Wed,
30 Jan 2008 11:53:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs12589wfi; Wed,
30 Jan 2008 11:53:03 -0800 (PST)
Received: by 10.65.176.3 with SMTP id d3mr2455033qbp.59.1201722782214; Wed,
30 Jan 2008 11:53:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si910919qbq.34.2008.01.30.11.52.59; Wed,
30 Jan 2008 11:53:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVLI009237; Wed,
30 Jan 2008 13:51:50 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14608035 for [email-masked]; Wed,
30 Jan 2008 13:51:49 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UJpnNG029748 for
<[email-masked]>; Wed, 30 Jan 2008 13:51:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UJpgXS020123 for
<[email-masked]>; Wed, 30 Jan 2008 13:51:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0UJpgH2024470 for
<[email-masked]>; Wed, 30 Jan 2008 13:51:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0UJpfNT024469 for [email-masked]; Wed, 30 Jan 2008 13:51:41 -0600
Date: Wed, 30 Jan 2008 13:51:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801300059
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

955
FXPQ60 PGUM 301951
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 AM CHST THU JAN 31 2008

.SYNOPSIS...ONLY A FEW SHOWERS AND CLOUDS WERE PRESENT ACROSS THE
MARIANAS THIS MORNING.

&&

.DISCUSSION...LITTLE CHANGE IN FORECAST. MODELS SHOW LITTLE CHANGE
AND THEREFORE LEFT FORECAST PACKAGE PRETTY MUCH INTACT. UKMET AND
GFS INDICATE THE POSSIBILITY OF MOSTLY CLOUDY SKIES LATE TONIGHT
AND EARLY FRIDAY MORNING. SATELLITE DOES SHOW A FEW CLOUDS NEAR
150E AND THIS IS WHAT THESE TWO MODELS PREDICT COMING INTO THE
MARIANAS. FIGURED THIS IS A LOW CHANCE AND LEFT SKIES PARTLY
CLOUDY THROUGH THE ENTIRE FORECAST.

&&
.MARINE...
MODELS AND A LATE NIGHT SURF OB SHOWED THAT SURF HAD FALLEN BELOW
HAZARDOUS. SO ELIMINATED THE HAZARDOUS SURF ADVISORY AND ALSO
BROUGHT THE RIP CURRENT RISK TO MODERATE. MODELS AND BUOY ALSO
INDICATE SEAS BELOW SMALL CRAFT LEVELS. WINDS WILL ALSO REMAIN
BELOW SMALL CRAFT LEVELS. WITH THIS IN MIND ALSO TOOK DOWN THE
SMALL CRAFT ADVISORY.

&&

.EASTERN MICRONESIA...
WEATHER CONTINUES TO LOOK PRETTY DRY FOR THE FORECAST PERIOD. KEPT
FORECASTS FOR POHNPEI AND KOSRAE BASICALLY THE SAME AS PREVIOUS
SHIFT...HOWEVER HAVE REDUCED THE CLOUD COVER FOR MAJURO AS I COULD
NOT FIGURE OUT THE SOURCE THAT WOULD GIVE IT PREDOMINANTLY MOSTLY
CLOUDY CONDITIONS FOR THE NEXT FIVE DAY PERIOD. PERHAPS SOME HIGH CLOUDS
WILL INTRUDE FROM THE SOUTH...OTHERWISE THERE IS VERY LITTLE
DOWNSTREAM WITH REGARDS TO TRADE-WIND SHOWERS.

WW3 MODELS FROM BOTH THE NOGAPS RUN AND THE GFS RUN SUGGEST THAT
HIGH SURF CONDITIONS FOR KOSRAE AND POHNPEI SHOULD END TODAY AS IT
ALREADY IS BORDERLINE FOR KOSRAE. HOWEVER...LOOK FOR A RENEWED SURGE
FOR BOTH ISLANDS BY SUNDAY.

&&

.WESTERN MICRONESIA...
MOSTLY DRY...HOWEVER THE CONVECTIVE AREA TO SOUTH OF YAP AND KOROR
MIGHT BRUSH PARTS OF THE REGION WITH SOME SHOWERS AND HIGHER CLOUD
COVER TODAY. AFTERWARD...ALL THREE ISLANDS LOOK FAIRLY DRY FOR THE
FORECAST PERIOD WITH THE EXCEPTION OF KOROR. HERE...GFS...NOGAPS AND
ECMWF RUNS ARE SUGGESTING SOME ENHANCED SHOWERS...PROBABLY
ORIGINATING FROM THE REGION TO THE SOUTH...STARTING ON SUNDAY.

CHUUK'S HIGH SURF SHOULD ALSO END TODAY...BUT MAY RESUME AGAIN LATE
SUNDAY...IF WE CAN TRUST THE WW3 MODELS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/EDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.